Needing KDE now???

Help
2007-11-28
2013-05-01
  • Clint Davis

    Clint Davis - 2007-11-28

    flac                    i386       1.1.0-7.el4_5.2  update            268 k
    foomatic                i386       3.0.2-3          base              1.6 M
    gail                    i386       1.8.0-2          base              308 k
    gdk-pixbuf              i386       1:0.22.0-17.el4.3  base              220 k
    gnome-keyring           i386       0.4.0-1          base              112 k
    gnome-python2           i386       2.6.0-3          base              101 k
    gnome-python2-bonobo    i386       2.6.0-3          base               54 k
    gnome-python2-canvas    i386       2.6.0-3          base               18 k
    gnome-python2-gtkhtml2  i386       2.6.0-3          base               12 k
    gphoto2                 i386       2.1.4-7          base              863 k
    gtk+                    i386       1:1.2.10-36      base              838 k
    gtkhtml2                i386       2.6.2-1          base              164 k
    hicolor-icon-theme      noarch     0.3-3            base              9.7 k
    imlib                   i386       1:1.9.13-23      base              395 k
    intltool                i386       0.31.2-1         base              104 k
    kdelibs                 i386       6:3.3.1-9.el4    update             15 M
    libbonoboui             i386       2.8.0.99cvs20040929-2  base              329 k
    libcroco                i386       0.6.0-4          base              119 k
    libexif                 i386       0.5.12-5.1.0.2   update             73 k
    libglade2               i386       2.4.0-5          base               91 k
    libgnome                i386       2.8.0-2          base              668 k
    libgnomecanvas          i386       2.8.0-1          base              208 k
    libgnomecups            i386       0.1.12-5         base               64 k
    libgnomeprint22         i386       2.8.0-3          base              326 k
    libgnomeprintui22       i386       2.8.0-1          base              245 k
    libgnomeui              i386       2.8.0-1          base              818 k
    libgsf                  i386       1.10.1-2         base               75 k
    libieee1284             i386       0.2.8-4          base               30 k
    libraw1394              i386       0.10.1-3         base               35 k
    librsvg2                i386       2.8.1-1.el4.1    base              143 k
    libungif                i386       4.1.3-1.el4.2    base               39 k
    metacity                i386       2.8.6-2.11       base              1.8 M
    mpage                   i386       2.5.4-2          base               46 k
    openjade                i386       1.3.2-14         base              1.9 M
    perl-Parse-Yapp         noarch     1.05-32          base               40 k
    perl-XML-Dumper         noarch     0.71-2           base               17 k
    perl-XML-Encoding       noarch     1.01-26          base               12 k
    perl-libxml-enno        noarch     1.02-31          base              298 k
    perl-libxml-perl        noarch     0.07-30          base               81 k
    pilot-link              i386       1:0.11.8-9.RHEL4  base              377 k
    pnm2ppa                 i386       1:1.04-11        base              167 k
    psutils                 i386       1.17-23          base               83 k
    pygtk2                  i386       2.4.0-1          base              639 k
    pygtk2-libglade         i386       2.4.0-1          base               13 k
    pyorbit                 i386       2.0.1-1          base               39 k
    sane-backends           i386       1.0.14-6         base              2.5 M
    scrollkeeper            i386       0.3.14-3         base              286 k
    sgml-common             noarch     0.6.3-17         base               41 k
    system-config-language  noarch     1.1.8-4          base               48 k
    system-config-rootpassword  noarch     1.1.6-1          base               41 k
    system-config-securitylevel  i386       1.4.19.2-1       base              295 k
    vte                     i386       0.11.11-11.el4   base              455 k
    xloadimage              i386       4.1-36.RHEL4     base              101 k
    xml-common              noarch     0.6.3-17         base              5.8 k
    xorg-x11-Mesa-libGLU    i386       6.8.2-1.EL.31    update            449 k
    xorg-x11-xdm            i386       6.8.2-1.EL.31    update            351 k
    xscreensaver            i386       1:4.18-5.rhel4.14  update            5.6 M
    xsri                    i386       1:2.1.0-8        base               16 k

    Is all of this nessary for this to work?

    after the alpha its now saying to install the beta i need to install X11, wouldent it be better to just install the specific components of X11 thats required for dimdim so that we can save on diskspace?

     
    • dimdim_dip

      dimdim_dip - 2007-11-28

      Hi,

      Thank you for your note.

      X11 is required for running open office and dimdim uses open office for some functionality that requires conversion. Because of this we need the X11 to be installed on your system. For more information, please refer http://www.openoffice.org/dev_docs/source/sys_reqs_20.html

      Thank you for your interest in dimdim.

      Regards,
      Dipankar
      support@dimdim.com.

       
    • Clint Davis

      Clint Davis - 2007-11-29

      Its just a little strange, in the advanced world of Linux that that once/group specific module(s) could not be installed without ALL of the required dependencies.

      Things like xscreensaver, hicolor-icon-theme, etc, that automatically installs through the script, but if I never boot my terminal into x11 then why do I need all of that extra bloat?

      i have seen some other programs that convert from word using openoffice, yet they only require small components of x11.... and not the whole thing.

       

Log in to post a comment.